

.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    padding-bottom: 22px;
}

.header_bottom nav.main_menu{
    padding-left: 19px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
    margin-top: -1px;
    text-align: center;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit{
    margin-top: 12px;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: 0px; 
}
.testimonials_c_holder .testimonial_content_inner{
    padding-bottom: 45px; 
}
.testimonials_c_holder .flex-control-nav li a, .testimonials_c_holder .flex-control-nav li:hover a, .testimonials_c_holder .flex-control-nav li a.flex-active{
    border-width: 2px;
}
.testimonials_c_holder .flex-control-nav li{
    margin: 0 4px;
}
i.qode_icon_font_awesome.fa.fa-facebook:hover {
background-color: #666666;
color: #ffffff;
}
i.qode_icon_font_awesome.fa.fa-facebook {
background-color: #999999;
color: #ffffff;
}
i.qode_icon_font_awesome.fa.fa-instagram:hover  {
background-color: #666666;
color: #ffffff;
}
i.qode_icon_font_awesome.fa.fa-instagram  {
background-color: #999999;
color: #ffffff;
}

@media screen and (max-width: 1000px) {
    header .header_bottom_right_widget_holder .qode_icon_shortcode.fa-stack a span {
        color: #303030 !important;   /* header icon initial color */  
    }
    header .header_bottom_right_widget_holder .qode_icon_shortcode.fa-stack a:hover span {
        color: #fff !important;     /* header icon hover color */   
    }
    header .header_bottom_right_widget_holder .qode_icon_shortcode {
        border-color: #303030 !important;    /* header icon border color */
    }
    header .header_bottom_right_widget_holder .qode_icon_shortcode a:hover {
        background-color: #303030 !important;    /* header icon hover background color */
    }
    .header_bottom_right_widget_holder {
        display: table-cell;
        vertical-align: middle;
        height: 100%;
        padding: 0px;
    }
}
/*hide rows on mobile or desktop */
@media only screen and (max-width:600px) {
    .hide_on_mobile {
display:none !important;
}
}
@media only screen and (min-width:601px) {
    .hide_on_dt {
display:none !important;
}
}
/*make social icons smaller on mobiles */
@media only screen and (max-width:600px) {
    .smaller_icons {
font-size: 14px !important;
}
}
/*hide phone number button on mobile */
@media only screen and (max-width:925px) {
    .hide_button_mobile {
display:none !important;
}
}

/*switch to mobile menu sooner */
@media only screen and (max-width: 1280px) and (min-width: 925px) {
    .mobile_menu_button {
    display: table;
}
    .main_menu {
    display: none!important;
}
.logo_wrapper {
    display: table;
    height: 100px!important;
    left: 30%;
    position: absolute;
}
.q_logo {
    display: table-cell;
    position: relative;
    top: auto;
    vertical-align: middle;
}
.q_logo a {
    left: -50%;
    width: auto!important;
}
header, .header_inner_left {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
}
header .q_logo img.mobile {
    display: block!important;
    opacity: 1!important;
    position: relative;
    margin: 0 auto;
}
  header .q_logo img.normal,
  header .q_logo img.light,
  header .q_logo img.dark,
  header .q_logo img.sticky {
    display: none!important;
}
.q_logo img {
    top: 0;
    left: 0;
}
}